Subject: Re: bug#5476: 23.1.91; bookmark open info node in fundamental mode

From: Leo <[email-masked]>
Date: Tue, 26 Jan 2010 00:42:32 +0000

On 2010-01-25 23:32 +0000, Thierry Volpiatto wrote:
> The bug come from bookmark-default-handler that now doesn't handle
> buffer anymore (only file) thus most info functions are not loaded and
> `list*' (Cl) also.
>
> I have fixed bookmark-default-handler, but i will not have the time to
> clean and provide a patch until end of week.

Thanks for the investigation. I will grab the latest copy when your
patch goes in.

Leo